/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#525252;
	text-align:center;
	min-width:1000px;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8125em;
		line-height:1.4615em;
		color:#78797b;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#f86c00; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:19px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 9px; padding-left:21px; line-height:1.7692em;}
li a {color:#393d42; font-weight:bold; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 20px 0 0; float:left;}

.extra {background:url(images/extra-bg.gif) left top repeat-x #fff;}

h3 {font-size:2.69em; line-height:1.2037em; color:#fff; padding-bottom:18px; letter-spacing:-1px;}
h2 {font-size:2.37em; color:#1a1f25; line-height:1.2037em; padding-bottom:20px;}
/* ============================= header ====================== */
.faqs {float:right; width:57px; height:35px; padding:6px 0 0 18px; background:url(images/faqs-bg.gif) left top no-repeat; margin-right:-18px; font-size:0.923em; position:relative;}
.faqs a {text-decoration:none; color:#fff;}
.faqs a:hover {text-decoration:underline;}

.logo {float:left; padding:6px 0 35px 0;}

.menu {float:right; width:700px; padding-top:12px; position:relative; z-index:99}
.menu ul {width:100%;}
#menu > li {float:left; background:none; padding:0 0 0 0; font-size:1.2em; line-height:1.2037em; position:relative; z-index:98}
#menu > li > a {display:inline-block; text-decoration:none; color:#000000; padding:22px 14px 25px 15px}
#menu > .li-pad > a {padding:22px 5px 25px 5px;}
#menu > .li-pad1 > a {padding:22px 5px 25px 5px;}
#menu > .li-pad2 > a {padding:22px 5px 25px 5px;}
#menu > .li-pad3 > a {padding:22px 5px 25px 5px;}
#menu > .li-pad4 > a {padding:22px 5px 25px 5px;}
#menu > .li-pad5 > a {padding:22px 5px 25px 5px;}
#menu > .li-pad6 > a {padding:22px 5px 25px 5px;}


#menu > li.sfHover{ z-index:99}

#menu > li:hover > a{ color:#f86c00}
#menu > .li-pad1:hover > a {color:#3C3CFF}
#menu > .li-pad2:hover > a {color:#FB9504}
#menu > .li-pad3:hover > a {color:#FCE12E}
#menu > .li-pad4:hover > a {color:#FF04F0}
#menu > .li-pad5:hover > a {color:#04FF39}
#menu > .li-pad6:hover > a {color:#848383}

#menu .submenu_1, #menu .submenu_2{ position:absolute; top:57px; left:-12px; width:225px; background:#1f1f1f}
#menu .submenu_1 > li, #menu .submenu_2 > li{ position:relative; line-height:30px; background:none; padding-left:0}
#menu .submenu_1 > li > a, #menu .submenu_2 > li > a{ display:block; font-size:19px; line-height:30px; color:#949393; padding-left:19px;}
#menu .submenu_1 > li:hover > a, #menu .submenu_2 > li:hover > a{ color:#282c31; background:#ffc503; text-decoration:none}

#menu .submenu_2{ top:0; left:226px;}
#menu .submenu_2 > li:hover > a{ background:#a1c512}

#menu ul{ display:none}

#menu > .active1 {color:#3C3CFF; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}

#menu > .active2 {color:#FB9504; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}


#menu > .active3 {color:#FCE12E; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}


#menu > .active4 {color:#FF04F0; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}


#menu > .active5 {color:#04FF39; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}


#menu > .active6 {color:#848383; background:url(../images/menu-li-bg.gif) center top no-repeat; text-decoration:none;padding:22px 5px 25px 5px;font-size:1.2em;display:inline-block; text-decoration:none; font-weight:bold;}


.slider{ width:965px; height:488px; overflow:hidden;}
.slider .items{ display:none}

.wrapper{ width:100%; height:50px;}


/* ============================= footer ====================== */
#footer { font-size:0.923em;margin:0 20px 0 20px;}
.footer-menu {float:left; padding-top:35px}
.footer-menu li {float:left; padding:0 13px 0 0px; background:none; line-height:1.2037em;}
.footer-menu li a {color:#ffffff; text-decoration:none; font-weight:normal;}
.footer-menu li a:hover {text-decoration:underline;}

.policy {float:right; padding-top:34px; color:#fff;}
.policy a {color:#636363; text-decoration:none;}
.policy a:hover {text-decoration:underline;}

.mid_title {font-size:1.69em; line-height:1.2037em; color:#FB9504; padding: 18px 0 18px 20px; letter-spacing:0px; text-align:left;}
.mid_subtitle {font-size:1.5em; line-height:1.2037em; color:#181818; padding: 0 0 0 20px; letter-spacing:0px; text-align:left;}
.mid_text {font-size:1.2em; line-height:1.2037em; color:#181818; padding: 0 20px 0 20px; letter-spacing:0px; text-align:justify;}